-- 基础信息
base_info = {
	group_id = 133307290
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 290001, gadget_id = 70290688, pos = { x = -1467.822, y = -46.813, z = 5462.943 }, rot = { x = 14.581, y = 77.184, z = 344.582 }, level = 32, area_id = 32 },
	{ config_id = 290002, gadget_id = 70290684, pos = { x = -1466.288, y = -47.725, z = 5462.212 }, rot = { x = 2.507, y = 68.442, z = 331.827 }, level = 32, area_id = 32 },
	{ config_id = 290003, gadget_id = 70290689, pos = { x = -1467.247, y = -46.926, z = 5464.790 }, rot = { x = 6.612, y = 120.252, z = 342.618 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 290001, 290002, 290003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
